{
	"304001241_0": "Haaaa—!",
	"304001241_1": "Haa, haa... It's over... Ugh!",
	"304001241_2": "Hibikii—!",
	"304001241_3": "That stone—",
	"304001241_4": "It's from Gungnir's erosion...",
	"304001241_5": "Please, stop using your Gear! I'll prote—",
	"304001241_6": "I don't need lies about saving me! \\n Nobody saves me!",
	"304001241_7": "Even for you, I'm still second to the Hibiki in your own world, aren't I?!",
	"304001241_8": "(No matter how much I wish for what I saw in my dream, \\n no matter how badly I want it, that will never be my life—!)",
	"304001241_9": "Stay away from me from now on!",
	"304001241_10": "(I can't have it, and I know that... \\n So don't give me false hope!)",
	"304001241_11": "I can't just leave you alone!",
	"304001241_12": "I'm... not your Hibiki.",
	"304001241_13": "(I can't laugh like that, I can't live like that. \\n I don't have anyone!)",
	"304001241_14": "I don't care! You're still Hibiki!",
	"304001241_15": "Then I'll prove that I'm not your Hibiki...",
	"304001241_16": "(That's right, if I can't have it... Then I might as well—)",
	"304001241_17": "Hibiki...",
	"304001241_18": "(I can see the black fog... \\n Is it reacting to her emotions? Then—)",
	"304001241_19": "Then I'll stop you, Hibiki!"
}